<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_weapon_10011_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,0},{62,242}}</string>
                <key>offset</key>
                <string>{29,111}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,68},{62,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,0},{60,226}}</string>
                <key>offset</key>
                <string>{25,119}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{395,68},{60,226}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1444,0},{62,216}}</string>
                <key>offset</key>
                <string>{14,117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,75},{62,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,230},{60,168}}</string>
                <key>offset</key>
                <string>{0,128}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,88},{60,168}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1872,240},{60,106}}</string>
                <key>offset</key>
                <string>{6,139}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,108},{60,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,0},{64,254}}</string>
                <key>offset</key>
                <string>{15,173}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,0},{64,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1872,172},{68,122}}</string>
                <key>offset</key>
                <string>{16,124}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,115},{68,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,242},{156,150}}</string>
                <key>offset</key>
                <string>{48,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{370,148},{156,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,212},{164,192}}</string>
                <key>offset</key>
                <string>{44,95}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,109},{164,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,0},{100,240}}</string>
                <key>offset</key>
                <string>{42,114}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{392,66},{100,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,0},{90,228}}</string>
                <key>offset</key>
                <string>{23,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,66},{90,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,0},{92,234}}</string>
                <key>offset</key>
                <string>{-2,143}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,40},{92,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,244},{144,152}}</string>
                <key>offset</key>
                <string>{-17,140}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{311,84},{144,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1356,0},{88,218}}</string>
                <key>offset</key>
                <string>{11,157}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,34},{88,218}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,218},{178,130}}</string>
                <key>offset</key>
                <string>{66,108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{377,127},{178,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,230},{166,146}}</string>
                <key>offset</key>
                <string>{40,74}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,153},{166,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1506,0},{212,160}}</string>
                <key>offset</key>
                <string>{45,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,124},{212,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,258},{132,222}}</string>
                <key>offset</key>
                <string>{41,108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,81},{132,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,0},{100,244}}</string>
                <key>offset</key>
                <string>{27,122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,56},{100,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1254,0},{102,218}}</string>
                <key>offset</key>
                <string>{0,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,57},{102,218}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{934,228},{184,170}}</string>
                <key>offset</key>
                <string>{-32,138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{276,77},{184,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1666,0},{100,210}}</string>
                <key>offset</key>
                <string>{-1,150}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,45},{100,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,0},{240,104}}</string>
                <key>offset</key>
                <string>{74,66}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,182},{240,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1872,300},{80,76}}</string>
                <key>offset</key>
                <string>{0,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,204},{80,76}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1854,66},{146,106}}</string>
                <key>offset</key>
                <string>{16,70}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,177},{146,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1784,208},{88,190}}</string>
                <key>offset</key>
                <string>{18,95}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,110},{88,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1766,0},{88,208}}</string>
                <key>offset</key>
                <string>{4,93}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,103},{88,208}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1168,0},{86,224}}</string>
                <key>offset</key>
                <string>{1,125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,63},{86,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1040,0},{128,224}}</string>
                <key>offset</key>
                <string>{-31,160}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{305,28},{128,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,0},{84,230}}</string>
                <key>offset</key>
                <string>{-9,148}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,37},{84,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1118,224},{174,148}}</string>
                <key>offset</key>
                <string>{47,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,172},{174,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,240},{160,158}}</string>
                <key>offset</key>
                <string>{-43,77}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,144},{160,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1948,300},{64,72}}</string>
                <key>offset</key>
                <string>{-34,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,199},{64,72}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1854,0},{66,158}}</string>
                <key>offset</key>
                <string>{-15,107}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,114},{66,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,0},{80,230}}</string>
                <key>offset</key>
                <string>{-7,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,88},{80,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,0},{70,244}}</string>
                <key>offset</key>
                <string>{5,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,44},{70,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,0},{66,248}}</string>
                <key>offset</key>
                <string>{0,166}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,10},{66,248}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{68,258}}</string>
                <key>offset</key>
                <string>{-8,171}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,0},{68,258}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,258},{52,136}}</string>
                <key>offset</key>
                <string>{-16,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,183},{52,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10011_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1396,218},{172,196}}</string>
                <key>offset</key>
                <string>{-47,91}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,111},{172,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10011_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{2012,398}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7f7310829802d9eb7e774665e27772e2:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10011_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
